.tarjeta-form{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: 10px auto;
  padding: 10px;
  width: 100%;
  height: auto;
  background-color: --var(--ion-color-bg);
}

.numeroDeTarjeta{
  min-width: fit-content;
  font-size: 12px;
}
.nombreDelTitular {
  font-weight: bold;
}
